# Views don't give us tabs at the moment
pe_profile.staff:
  route_name: view.people_finder_staff.page_1
  base_route: pe_profile.staff
  title: Staff
pe_profile.students:
  route_name: view.people_finder_student.page_1
  base_route: pe_profile.staff
  title: Students
